Intrusion Prevention

Ipswitch.IMail.Server.IMAP.Search.Command.Buffer.Overflow

Description

This indicates a remote exploitation of multiple buffer overflow vulnerabilities in Ipswitch's IMail Server 2006, which could allow attackers to execute arbitrary code.

Affected Products

Ipswitch Inc.'s IMail Server 2006.

Impact

System Compromise, remote code execution.

Recommended Actions

Ipswitch Inc. has released version 2006.21 of its IMail product to address these vulnerabilities. More information can be found at the following URL.
http://docs.ipswitch.com/IMail%202006.21/ReleaseNotes/IMail_RelNotes.h
tm#NewRelease

CVE References

CVE-2007-3925